# tcl pkg-config source file

prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/tcl9
libfile=libtcl90.so.0.4

Name: Tool Command Language
Description: Tcl is a powerful, easy-to-learn dynamic programming language, suitable for a wide range of uses.
URL: https://www.tcl-lang.org/
Version: 9.0.4
Requires.private:  zlib >= 1.2.3
Libs: -L${libdir} -ltcl90 -ltclstub90
Libs.private:  -lz  -lm
Cflags: -I${includedir} 
